<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="23e59ee6d69aa43396a5bd1c797eaeef">
  <dict>
    <!--2024-05-31 14:51:06.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:51:06.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
